<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="9e82e63e-f272-41c7-beeb-2426e5f71a02">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:13:0030101:321" DateCreated="2025-06-17">
                <CadastralBlock>57:13:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:13:0000000:59</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1</Area>
                    <Inaccuracy>0.35</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>b284d1fb-0b62-4568-bf80-ea060a10ffe1</FIAS>
                            <OKATO>54243000000</OKATO>
                            <KLADR>5701700000000</KLADR>
                            <OKTMO>54643000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Новосильский" Type="р-н"/>
                            <Other>сетевые объекты напряжением 6-10 кВ, отходящие от ПС 35/10 кВ Варваринка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Новосильский, сетевые объекты напряжением 6-10 кВ, отходящие от ПС 35/10 кВ Варваринка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Новосильский, сетевые объекты напряжением 6-10 кВ, отходящие от ПС 35/10 кВ Варваринка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143002010000" ByDoc="для размещения и эксплуатации объектов энергетики" PermittedUseText="Для размещения электростанций и обслуживающих сооружений и объектов"/>
                <CadastralCost Value="29.85">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-07-01</DateEntering>
                    <ApplicationDate>2025-06-17</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000161</Number>
                        <Date>2025-07-01</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье ООО "Агроориент"</CodeZoneDoc>
                        <AccountNumber>57:13-11.2</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ Ф8 п/с 35/10 кВ "Варваринка"</CodeZoneDoc>
                        <AccountNumber>57:13-6.24</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
